\documentclass{standalone}
\usepackage{chemfig}
\begin{document}
\setchemfig{scheme debug=false, arrow coeff=0.5, atom sep=2em}

\chemfig{H_3C-CH(-[6]CH_3)-CH(-[6]CH(-[6]CH_3)-CH_3)-C~CH}

\end{document}
